//------------------------------------------------------------------------------
// <auto-generated>
//     Ce code a été généré à partir d'un modèle.
//
//     Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//     Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DBLibrary.DataAccess
{
    using System;
    using System.Collections.Generic;
    
    public partial class data
    {
        public int id_data { get; set; }
        public double value_data { get; set; }
        public int id_meta { get; set; }
        public int id_ligne { get; set; }
    
        public virtual Ligne Ligne { get; set; }
        public virtual metadata metadata { get; set; }
    }
}
